Ne pas installer Thunderbird 3.0

Le
Stéphane Santon
Bonjour,

AArrghhh ! Utilisant Lightning, je ne veux pas installer TB 3.0.

Et là il vient de me dire qu'au prochain démarrage, il va installer TB
3.0 ! J'ai pas demandé de MàJ majeure, moi Je veux rester e, 2.0.xx
Comment faire ??

--
Stéphane

Jeune Chambre Economique de Saintes *** http://www.jce-saintes.org
Agitateurs d'idées accélérateurs de talents !

BTS Electrotechnique *** http://enselec.santonum.eu
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Zavier
Le #20958941
Stéphane Santon nous susurrait :

Bonjour,



Bonjour,


AArrghhh ! Utilisant Lightning, je ne veux pas installer TB 3.0.

Et là il vient de me dire qu'au prochain démarrage, il va installer TB
3.0 ! J'ai pas demandé de MàJ majeure, moi... Je veux rester e, 2.0.xx
Comment faire ??



Pour TB je ne sais pas, mais pour Firefox, les màj téléchargées et à
installer sont dans
Document and Settings<user>Local SettingsApplication DataMozillaFirefoxMozilla Firefoxupdates
(ouf !) ou un sous-répertoire.

Peut-être que si c'est similaire avec TB, il suffit d'effacer ce qu'il a
téléchargé pour que ça ne s'installe pas ?

Et pense aussi à décocher les màj auto ;-)
--
Amicalement,
Xavier
In Reply-To veritas
Vivement le temps des cerises.
Vince35
Le #20961961
Le 12/01/2010 11:20, Stéphane Santon a écrit :
Bonjour,

AArrghhh ! Utilisant Lightning, je ne veux pas installer TB 3.0.

Et là il vient de me dire qu'au prochain démarrage, il va installer TB
3.0 ! J'ai pas demandé de MàJ majeure, moi... Je veux rester e, 2.0.xx
Comment faire ??



une version beta officielle de Lightning vient de sortir pour TB 3
et cela fonctionne très bien


--
Vincent

Il y a deux sortes de gens :
ceux qui peuvent être heureux et ne le sont pas,
et ceux qui cherchent le bonheur sans le trouver.
Erwan David
Le #20962081
Vince35
Le 12/01/2010 11:20, Stéphane Santon a écrit :
Bonjour,

AArrghhh ! Utilisant Lightning, je ne veux pas installer TB 3.0.

Et là il vient de me dire qu'au prochain démarrage, il va installer
TB 3.0 ! J'ai pas demandé de MàJ majeure, moi... Je veux rester e,
2.0.xx
Comment faire ??



une version beta officielle de Lightning vient de sortir pour TB 3
et cela fonctionne très bien



Modulo 2 ou 3 points génants : quand on accepte une invitation reçue par
mail l'émetteur reçois un "Tentative" au lieu de "Accept".
cf https://bugzilla.mozilla.org/show_bug.cgi?idS4190

--
Le travail n'est pas une bonne chose. Si ça l'était,
les riches l'auraient accaparé
Publicité
Poster une réponse
Anonyme